Get the picks of a draft round (v1)
Returns the picks of one draft round with overall pick, pick in round, team and prospect, plus teams without a pick. Nothing found returns data: null.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
id*integer
Tournament id (uniqueTournament.id), such as 17 for the Premier League. Find one with Search Sports.
Range
1 <= value <= 10000000000year*integer
Year, such as 2025.
Range
1900 <= value <= 2100round*integer
Round number, from Get Sports Season Rounds.
Range
1 <= value <= 100000curl -X GET "https://example.com/v1/sofascore/tournament/draft/picks?id=132&year=2025&round=1" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}